counter_get_meta
The PHP 5 build system
Extended
PHP Manual

# counter_get_named

Retrieve an existing named counter as a resource.

### Description

resource Counter::getNamed ( string `$name` )

counter_get_named returns an existing counter by name if that name exists, or `NULL` otherwise.

### Parameters

`name`
  The counter name to search for.

### Return Values

counter_get_name returns an existing counter by name if that name exists, or `NULL` otherwise.